.skew-container:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 240px;
    background: #fff;
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.skew-container {
    height: 680px;
}


@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}